import os
from setuptools import setup
f = open('README.rst')

long_description = f.read().strip()
long_description = long_description.split('readme', 1)[1]
f.close()

def read(fname):
        return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "taskwarrior-grocy",
    version = "0.0.1",
    author = "Aer=ex",
    author_email = "aerex@aerex.me",
    description = ("A plugin to create, delete, and modify tasks from and to grocy"),
    keywords = "taskwarrior, grocy",
    url = "http://packages.python.org/an_example_pypi_project",
    packages=['requests', 'taskw', 'pytz'],
    long_description=read('README'),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Topic :: Utilities",
        "License :: OSI Approved :: BSD License",
        ],
    )
